.home_banner {
  position: relative;
}

.home_banner .swiper::before {
  width: 100%;
  height: 30%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(246, 180, 161, 0) 0%, rgba(0, 0, 0, 0.74) 100%);
  content: "";
  z-index: 2;
}

.home_banner .swiper-slide picture img,

.home_banner .swiper {
  width: 100%;
  height: calc(100dvh - 0rem);
  object-fit: cover;
}

.home_banner .slide_cap {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  display: flex;
  justify-content: flex-end;
  align-items: end;
}

.home_banner .slide_cap .slider_caption {
  padding: 2.8rem 3.8rem 3.7rem 3.4rem;
  background: rgb(46 49 146 / 80%);
  margin-bottom: 9.5rem;
  display: inline-flex;
  flex-direction: column;
  position: relative;
  width: 49rem;
}

.home_banner .slide_cap .slider_caption::before {
  width: 47%;
  height: .5rem;
  background: var(--colorf0);
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
}

.home_banner .slide_cap .slider_caption .slider_heading {
  font: var(--font48);
  letter-spacing: -1.39px;
  color: var(--color_white);
}

.home_banner .slide_cap .slider_caption .slider_heading span {
  display: block;
}

.home_banner .slide_cap .slider_caption p {
  font: var(--font26);
  letter-spacing: 0px;
  color: var(--color_white);
  font-weight: var(--font_bold);
  margin-top: 2rem;
}

.home_banner .swiper_navwrap {
  position: absolute;
  bottom: 8rem;
  width: 100%;
}

.home_banner .swiper_navwrap .button_slide {
  display: flex;
  max-width: 6.5rem;
  justify-content: space-between;
  margin-left: 40rem;
}

.home_banner .banner_pagination {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.home_banner .banner_pagination .swiper-pagination {
  position: relative;
  display: flex;
  justify-content: flex-end;
  flex-direction: column-reverse;
  align-items: flex-end;
  gap: 1rem;
}

.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  width: .7rem;
  height: .7rem;
  background: var(--color_white);
  opacity: 0.5;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  margin: 0;
  padding: 0;
}



.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active {

  opacity: 1;

}



/* ====================slider==================== */



.cd-slider {
  position: relative;
  width: 100%;
  height: 96vh;
  overflow: hidden;
}

.cd-slider.ie9 nav div span {
  display: none;
}

.cd-slider ul li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  visibility: hidden;
  transition: visibility 1.2s .6s;
  -webkit-transition: visibility 1.2s .6s;
  -moz-transition: visibility 1.2s .6s;
  -ms-transition: visibility 1.2s .6s;
  -o-transition: visibility 1.2s .6s;
}

.cd-slider ul li::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0%;
  width: 100%;
  height: 25%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  z-index: 5;
}

.cd-slider .content {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background-position: 50% 100%;

  background-size: auto 100%;

  background-repeat: no-repeat;

  /*mix-blend-mode: lighten;

      */

  opacity: 0;

  transform: scale(1.2);

  transition: opacity 1.2s .5s, transform 1.2s 1.2s;

  -webkit-transition: opacity 1.2s .5s, transform 1.2s 1.2s;

  -moz-transition: opacity 1.2s .5s, transform 1.2s 1.2s;

  -ms-transition: opacity 1.2s .5s, transform 1.2s 1.2s;

  -o-transition: opacity 1.2s .5s, transform 1.2s 1.2s;

}



/* .cd-slider .content blockquote {

      position: absolute;

      bottom: 5%;

      left: 4%;

      z-index: 2;

      max-width: 45%;

  } */



/* current slide

  ---------------------------------*/


/* =============== */
/* custom css */
/* =============== */



/* banner section */

/* .cd-slider ul li:first-child .item_detail{    
    bottom: 0.4rem!important;
    left: -5rem!important;
}

.cd-slider ul li:first-child .item_detail .item_name{
    background: transparent!important;
}

.cd-slider ul li:first-child .item_detail .item_name .text-43{
    font-size: 20px!important;
    line-height: 22px;
}

.cd-slider ul li:first-child .item_detail .item_name .text-43 span{
    display: none!important;
}

.cd-slider ul li:first-child .line-top:after{
    background: transparent!important;
}

@media only screen and (max-width:768px) {
  .cd-slider ul li:first-child .item_detail {
    bottom: 6.4rem !important;
    left: 0rem !important;
    background: #000000;
    padding: 10px;
    opacity: 0.7;
  }
}


@media only screen and (max-width:540px) {
  .cd-slider ul li:first-child .item_detail {
    bottom: 5.4rem !important;
    left: 0rem !important;
    background: #000000;
    padding: 10px;
    opacity: 0.7;
  }
} */

/* banner section */


/* =============== */
/* custom css */
/* =============== */






.cd-slider li.current_slide {

  visibility: visible;

}



.cd-slider li.current_slide .content {

  opacity: 1;

  transform: scale(1);

  transition: opacity 1.2s .5s, transform 1.2s .5s;

  -webkit-transition: opacity 1.2s .5s, transform 1.2s .5s;

  -moz-transition: opacity 1.2s .5s, transform 1.2s .5s;

  -ms-transition: opacity 1.2s .5s, transform 1.2s .5s;

  -o-transition: opacity 1.2s .5s, transform 1.2s .5s;

}



/* nav

  ---------------------------------*/

.banner-arrow {

  position: absolute;

  left: 64rem;

  bottom: 12rem;

}



nave div {

  position: absolute;

  top: 70%;

  left: auto;

  right: 7rem;

  width: 2.5rem;

  height: 2.5rem;

  margin-top: 0;

  list-style: none;

  animation-name: fadeInLeft;

  animation-delay: 1.8s;

  animation-duration: 1s;

  animation-fill-mode: both;

  rotate: 270deg;

}

/* nave div {

    position: absolute;

    top: 83%;

    left: 63rem;

    right: auto;

    width: 2.5rem;

    height: 2.5rem;

    margin-top: 0;

    list-style: none;

    animation-name: fadeInLeft;

    animation-delay: 1.8s;

    animation-duration: 1s;

    animation-fill-mode: both;

} */



nave div:last-of-type {

  left: auto;

  right: 3rem;

  top: 74%;

  /* top: 83%;

    left: 61rem; */

}



nave .prev,

nave .next {

  position: relative;

  z-index: 100;

  width: 100%;

  height: 100%;

  display: block;

  border-radius: 100%;

  transition: box-shadow .3s;

  background-color: var(--colorf0) !important;

  rotate: 90deg;

}

nave .prev::before,

nave .prev::after,

nave .next::before,

nave .next::after {

  content: '';

  position: absolute;

  left: 43%;

  background: #fff;

  width: .2rem;

  min-width: 2px;

  border-radius: 3px;

  height: 32%;

}

nave .prev::before {

  transform: rotate(45deg);

  top: 24%;

}



nave .prev::after {

  transform: rotate(-45deg);

  bottom: 24%;

}



nave .next::before,

nave .next::after {

  left: auto;

  right: 43%;

}



nave .next::before {

  transform: rotate(-45deg);

  top: 24%;

}



nave .next::after {

  transform: rotate(45deg);

  bottom: 24%;

}



/* nave .prev:hover,

nave .next:hover {

  box-shadow: 0 0 0 1rem rgba(0, 0, 0, 0.15);

} */



nave>div>span {

  position: absolute;

  top: 50%;

  left: 50%;

  width: 0;

  height: 0;

  border-radius: 100%;

  z-index: 5;

  pointer-events: none;

  will-change: width, height;

  transform: translate(-50%, -50%);

  transition: width .6s, height .6s;

}



.home_banner .item_detail {

  position: absolute;

  bottom: 8.4rem;

  padding: 0;

  margin: auto;

  width: fit-content;

  left: 0rem;

  z-index: 999999;

  display: flex;

  /* align-items: end; */

  column-gap: 7rem;

  transition: .5s linear all;

  -webkit-transition: .4s linear all .12s;

  -moz-transition: .5s linear all;

  -ms-transition: .5s linear all;

  -o-transition: .5s linear all;

}



section.home_banner .container {

  position: relative;

  z-index: 1;

  height: 100%;

}



.home_banner .banner-img:before {

  content: "";

  width: 100%;

  height: 30%;

  background-image: linear-gradient(to bottom, #00000085 20%, #00000000);

  position: absolute;

  top: 0;

  left: 0;



}



.home_banner .banner-img:after {

  content: "";

  width: 100%;

  height: 50%;

  background-image: linear-gradient(to top, #00000095 20%, #00000000);

  position: absolute;

  bottom: 4rem;

  left: 0;

}

.add1 .home_banner .item_detail {

  left: 18rem
}

/* .home_banner .carousel-item.active .slide-text{animation-duration: 1.4s; -webkit-animation-duration: 1.2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: foldright;animation-delay: 3s; animation-timing-function: ease-in-out;} */

.home_banner .slide-text p {

  width: 36rem;

  color: #fff;

  margin-top: auto;

  font-weight: 300;

  line-height: 1.5
}



.item_name {

  position: relative;

}



.cd-slider li.current_slide .item_name h3 {

  /* animation-duration: 1.9s;

  -webkit-animation-duration: 1.9s;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

  animation-name: fadeInLeft;

  animation-delay: 3s; */

  /* -webkit-animation: fadeinout 4s linear forwards;

    animation: fadeinout 4s linear forwards; */



}

.current_slide .line-top:after {

  animation-duration: 2s;

  -webkit-animation-duration: 2s;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

  height: 5px;

  animation-name: fadeInline;

  animation-delay: 1.8s;

}



.current_slide .line-top:after {

  width: 47%;

  height: .5rem !important;

  background: var(--colorf0);

  content: "";

  position: absolute;

  bottom: -2.5px;

  left: 0;

  z-index: 99999;

  top: 100%;

}

.item_name {

  padding: 2.8rem 3.8rem 3.7rem 3.4rem;

  background: rgb(46 49 146 / 80%);

  margin-bottom: 6.5rem;

  display: inline-flex;

  flex-direction: column;

  position: relative;

  width: auto;

  /* animation-name: fadeInLeft;

    animation-delay: 1.8s;

    animation-duration: 1s;

    animation-fill-mode: both;  */



  /* -webkit-animation: fadeinout 4s linear forwards;

        animation-fill-mode: both;

            animation-delay: 6s;

       animation-duration: 5s;

    animation: fadeinout 4s linear forwards; */

  animation: fadeIn1 ease 4s;

  -webkit-animation: fadeIn1 ease 4s;

  -moz-animation: fadeIn ease1 4s;

  -o-animation: fadeIn1 ease 4s;

  -ms-animation: fadeIn1 ease 4s;

  /* Ensures final state is retained */

}



@keyframes fadeIn1 {

  0% {

    opacity: 0;

  }

  50% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}



@-moz-keyframes fadeIn1 {

  0% {

    opacity: 0;

  }

  50% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}



@-webkit-keyframes fadeIn1 {

  0% {

    opacity: 0;

  }

  50% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}



@-o-keyframes fadeIn1 {

  0% {

    opacity: 0;

  }

  50% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}



@-ms-keyframes fadeIn1 {

  0% {

    opacity: 0;

  }

  50% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}





@keyframes fadeInLeft {

  from {

    opacity: 0;

    transform: translateX(-100px);

  }

  to {

    opacity: 1;

    transform: translateX(0);

  }

}





@-webkit-keyframes fadeinout {

  0% {
    opacity: 0;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }



}



@keyframes fadeinout {

  0% {
    opacity: 0;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }

}





.item_name h3 {

  font: var(--font48);

  letter-spacing: -1.39px;

  color: var(--color_white);

  font-weight: 200;

}

.item_name h3 span {

  font: var(--font26);

  letter-spacing: 0px;

  color: var(--color_white);

  font-weight: var(--font_bold);

  margin-top: 2rem;

  display: block;

}



@keyframes fadeInRight {

  from {

    opacity: 0;

    margin-left: 30%;

  }



  to {

    opacity: 1;

    margin-left: 0%;

  }

}



@keyframes fadeInline1 {

  0% {

    opacity: 0;

    scale: 1 0
  }



  100% {

    opacity: 1;

    scale: 1 1;

  }

}



@keyframes fadeInUp1 {

  0% {

    transform: translate(0px, 100px);

    opacity: 0;

  }



  100% {

    transform: translate(0px, 0);

    opacity: 1;

  }

}



@keyframes fadeIndown1 {

  0% {

    opacity: 0;

    transform: translateY(-3rem);

  }



  100% {

    opacity: 1;

    transform: translateY(0);

  }

}





@keyframes fadeIndown {

  0% {

    opacity: 0;

    transform: translateY(-3rem);

  }



  100% {

    opacity: 1;

    transform: translateY(0);

  }

}



@keyframes fadeInUp {

  0% {

    transform: translate(0px, 100px);

    opacity: 0;

    -webkit-transform: translate(0px, 100px);

    -moz-transform: translate(0px, 100px);

    -ms-transform: translate(0px, 100px);

    -o-transform: translate(0px, 100px);

  }



  100% {

    transform: translate(0px, 0);

    opacity: 1;

  }

}



@keyframes foldright {

  0% {

    width: 0;

  }



  100% {

    width: 36rem;

  }

}



@keyframes foldUp {

  0% {

    scale: 1 0;

  }



  100% {

    scale: 1;

  }

}



@keyframes fadeInline {

  0% {

    opacity: 0;

    height: 0%
  }



  100% {

    opacity: 1;

    height: 100%;

  }

}









/*--home-banner-end--*/

.high_quality {

  background: var(--coloref);

  padding-block: 16rem;

}



.high_quality .center_heading {

  text-align: center;

  margin-bottom: 5.5rem;

}



.high_quality .center_heading h1 {

  color: var(--color_black);

  font: var(--font48);

  letter-spacing: -1.92px;

  margin-bottom: 3rem;

}



.high_quality .center_heading h1 strong {

  font-weight: var(--font_bold);

}



.high_quality .center_heading p {

  color: var(--color_black);

  font: var(--font21);

  letter-spacing: -0.84px;

  text-align: right;

}

@media(min-width:767px) and (max-width:1199px) {

  .high_quality .center_heading p {
    padding-right: 0;
    text-align: center;
  }

}



@media(min-width:1200px) {

  .high_quality .center_heading p {
    padding-right: 3.5rem;
  }

}

@media(min-width:1400px) {

  .high_quality .center_heading p {
    padding-right: 8rem;
  }

}

@media(min-width:1650px) {

  .high_quality .center_heading p {
    padding-right: 7rem;
  }

}

.high_quality .gallery-container {

  display: flex;

  width: 100%;

  gap: .4rem;

}



.high_quality .thumb {

  position: relative;

  flex: 1;

  transition: flex 0.5s ease;

  overflow: hidden;



}

.link {

  position: absolute;

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  width: 100%;

  height: 100%;

  z-index: 9;

}



.high_quality .thumb img {

  width: 100%;

  height: 57.7rem;

  object-fit: cover;

  transition: transform 0.3s ease;

}



.high_quality .thumb:nth-child(even) img {

  height: 52rem;

}



.high_quality .thumb:hover img {

  transform: scale(1.05);

}



.high_quality .thumb-content {

  text-align: center;

  padding: 10px;

  background: white;

}



.high_quality .thumb .overlay {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: transparent;

  display: none;

  color: white;

  align-items: center;

  justify-content: center;

  flex-direction: column;

  background: linear-gradient(187deg, rgb(0 0 0 / 12%) 0%, rgb(0 0 0 / 76%) 100%);

  transition: .5s ease-in-out;

  -webkit-transition: .5s ease-in-out;

  -moz-transition: .5s ease-in-out;

  -ms-transition: .5s ease-in-out;

  -o-transition: .5s ease-in-out;

}



/* .high_quality .thumb .overlay::before{background: linear-gradient(188deg, rgba(246, 180, 161, 0) 0%, rgb(0 0 0) 100%);width: 100%;height: 50%;position: absolute;left: 0;bottom: 0;content: "";} */

.high_quality .thumb.expanded {

  flex: 1.86;

  z-index: 1;

}



.high_quality .thumb.expanded .overlay {

  display: flex;

  justify-content: start;

  padding: 5.5rem 4rem 3.3rem;

  align-items: flex-start;

}



.high_quality .thum_heading {

  position: relative;

}



.high_quality .thum_heading h2 {

  font: var(--font24);

  font-weight: var(--font_bold);

  color: var(--color_white);

  letter-spacing: -0.96px;

  margin-bottom: 1rem;

  transition: .5s;

  -webkit-transition: .5s;

  -moz-transition: .5s;

  -ms-transition: .5s;

  -o-transition: .5s;

}



.high_quality .thum_heading .head_button {

  display: flex;

  gap: 9.5rem;

}



.high_quality .thum_heading .head_button p {

  font: var(--font30);

  font-weight: var(--font_200);

  color: var(--color_white);

  letter-spacing: -1.44px;

  white-space: nowrap;

}



.high_quality .thum_heading .head_button p span {

  display: block;

}



.high_quality .thum_heading .head_button svg {

  stroke: var(--color_white);

}



.high_quality .thum_heading .head_button .round_button.btn_hovefct:hover:before {

  background: var(--colorf0);

}



.high_quality .thumb .overlay ul {

  position: relative;

  margin: 3rem 0 0 0;

  margin-top: auto;

}



.high_quality .thumb .overlay ul li {

  font: var(--font16);

  color: var(--color_white);

}



.high_quality .thumb .overlay ul li:not(:last-child) {

  margin-bottom: .5rem;

}

.high_quality .thumb.expanded:nth-child(even) img {

  height: 57.7rem;

}







/*--high_quality-end--*/



.ramco_wrap {

  background: var(--coloref);

  margin-inline: auto;

  overflow: hidden;

}



.ramco_wrap .white_bg {

  width: 100%;

  height: 100%;

  z-index: 1;

  position: relative;

  padding-block: 7.5rem 7.7rem;

}



.ramco_wrap .white_bg::before {

  background: var(--color_white);

  width: calc(100% - 6%);

  height: 100%;

  position: absolute;

  left: -8%;

  top: 0;

  content: "";

  z-index: -1;

}



.ramco_wrap .heading h2 {

  font: var(--font100);

  color: var(--color_white);

  color: var(--color78);

  line-height: 5.2rem;

}



.ramco_wrap .heading h2 span {

  display: block;

  background-image: linear-gradient(280deg, var(--colorab), var(--colorf0));

  background-clip: text;

  color: transparent;

  width: max-content;

  line-height: 1.2;

}



.ramco_wrap .ramco_topcontent {

  margin-bottom: 7rem;

}



.ramco_wrap .ramco_topcontent .row {

  align-items: flex-end;

  --bs-gutter-x: 4rem;

}



.ramco_wrap .ramco_topcontent h3 {

  letter-spacing: -1.92px;

  font: var(--font48);

  color: var(--color_black);

  margin-bottom: 2rem;

}



.ramco_wrap .ramco_topcontent h3 span {

  display: block;

  font-weight: var(--font_bold);

}



.ramco_wrap .ramco_topcontent p {

  letter-spacing: -0.36px;

  font: var(--font18);

  color: var(--color_black);

  max-width: 43%;

  margin-bottom: 2rem;

}



.ramco_wrap .ramco_topcontent .roundbtn_wrap .round_button {

  background: var(--coloref);

  border: none;

}



.ramco_wrap .ramco_topcontent .roundbtn_wrap .round_button svg {

  stroke: var(--color_black);

}



.ramco_wrap .ramco_topcontent .roundbtn_wrap .round_button:hover::before {

  background: var(--colorf0);

}



.ramco_wrap .ramco_topcontent .roundbtn_wrap .round_button:hover svg {

  stroke: var(--color_white);

}



.ramco_wrap .full_width {

  width: 100vw;

}



.ramco_wrap .full_width .row {

  display: grid;

  grid-template-columns: 19% 75.7%;

}



.ramco_wrap .full_width .row .col-lg-9,

.ramco_wrap .full_width .row .col-lg-3 {

  width: 100%;

}



.ramco_wrap .ramcobotm_content {

  display: flex;

  flex-direction: column;

  justify-content: space-between;

  padding-right: 4.7rem;

  width: 100%;

  height: 100%;

}



.ramco_wrap .ramcobotm_content p {

  font: var(--font19);

  color: var(--color_black);

  letter-spacing: -0.36px;

}



.ramco_wrap .ramcobotm_content ul {

  max-width: 80%;

}



.ramco_wrap .ramcobotm_content ul li a {

  font: var(--font16);

  color: var(--color92);

  letter-spacing: -0.36px;

  padding-block: 1.2rem;

  display: flex;

  justify-content: space-between;

  align-items: center;

}



.ramco_wrap .ramcobotm_content ul li:not(:last-child) {

  border-bottom: .1rem dashed var(--colord1);

}



.ramco_wrap .ramcobotm_content ul li a svg {

  stroke: var(--color92);

}



.ramco_wrap .ramcobotm_content ul li a:hover {

  color: var(--colorf0);

}



.ramco_wrap .ramcobotm_content ul li a:hover svg {

  stroke: var(--colorf0);

}



.ramco_wrap .ramco_grid {

  display: grid;

  grid-template-columns: repeat(4, 1fr);

  grid-column-gap: .4rem;

  margin-left: -2rem;

}



.ramco_wrap .ramco_grid figure {

  position: relative;

  display: grid;

}



.ramco_wrap .ramco_grid figure>* {

  grid-area: 1/1;

}



.ramco_wrap .ramco_grid figure::after {

  background: linear-gradient(180deg, rgba(246, 180, 161, 0) 0%, rgb(0 0 0 / 69%) 100%);

  width: 100%;

  height: 50%;

  position: absolute;

  left: 0;

  bottom: 0;

  content: "";

}



.ramco_wrap .ramco_grid figure figcaption {

  display: flex;

  width: 100%;

  height: 100%;

  align-items: flex-end;

  padding: 3rem 3rem 2rem;

  position: relative;

  z-index: 1;

}



.ramco_wrap .ramco_grid figure figcaption h3 {

  font: var(--font28);

  color: var(--color_white);

  font-weight: var(--font_600);

}



/*--ramco_wrap-end--*/

.strength_steel {

  background: var(--coloref);

  padding-bottom: 6rem;

}



.strength_steel .row {

  align-items: center;

  display: grid;

  grid-template-columns: 53.55% 41%;

  --bs-gutter-x: 2.5rem;

}



.strength_steel .row .col-lg-6,

.strength_steel .row .col-lg-5 {

  width: 100%;

}



.strength_steel h4 {

  letter-spacing: -1.92px;

  font: var(--font48);

  color: var(--color_black);

  margin-top: 10rem;

}



.strength_steel h4 strong {

  display: block;

  font-weight: var(--font_bold);

}



.strength_steel .fact_contnet {

  margin-top: 3.9rem;

  display: flex;

  flex-wrap: wrap;

  gap: 3.5rem;

}



.strength_steel .fact_contnet_2 {

  margin-top: 3.9rem;

  display: grid;

  grid-template-columns: 40% 69%;

}

.strength_steel .fact_contnet_2 .fact_box {

  width: 22.4rem;

  height: 16.9rem;

  background: var(--colordd);

  padding: 2.7rem;

  display: flex;

  justify-content: center;

  align-items: center;

  text-align: center;

  flex-direction: column;

}



.strength_steel .fact_contnet_2 .fact_box h5 {

  letter-spacing: 0;

  font: var(--font60);

  color: var(--color_white);

  font-family: var(--rubik);

}

.strength_steel .fact_contnet_2 .fact_content p {

  font: var(--font18);

  color: var(--color_black);

  letter-spacing: -0.36px;

  margin-bottom: 2.3rem;

  max-width: 90%;

  padding-left: 2rem;

}

.strength_steel .fact_contnet_2 .fact_content .round_button svg {

  stroke: var(--color92);

}



.strength_steel .fact_contnet_2 .fact_content .round_button {

  background: var(--color_white);

  margin-left: 2rem;

}

.strength_steel .fact_contnet_2 .fact_box {

  width: 22.4rem;

  height: 16.9rem;

  background: var(--colordd);

  padding: 2.7rem;

  display: flex;

  justify-content: center;

  align-items: center;

  text-align: center;

  flex-direction: column;

}

.strength_steel .fact_contnet_2 .fact_box h5 {

  letter-spacing: 0;

  font: var(--font60);

  color: var(--color_white);

  font-family: var(--rubik);

}



.strength_steel .fact_contnet_2 .fact_box p {

  letter-spacing: 0;

  font: var(--font16);

  color: var(--color_white);

  font-family: var(--rubik);

  line-height: 1.4;

}

.strength_steel .fact_contnet .fact_box {

  width: 22.4rem;

  height: 16.9rem;

  background: var(--colordd);

  padding: 2.7rem;

  display: flex;

  justify-content: center;

  align-items: center;

  text-align: center;

  flex-direction: column;

}



.strength_steel .fact_contnet .fact_box h5 {

  letter-spacing: 0;

  font: var(--font60);

  color: var(--color_white);

  font-family: var(--rubik);

}



.strength_steel .fact_contnet .fact_box p {

  letter-spacing: 0;

  font: var(--font18);

  color: var(--color_white);

  font-family: var(--rubik);

}



.strength_steel .fact_contnet .fact_content {

  width: 20%;

  flex-grow: 1;

}



.strength_steel .fact_contnet .fact_content p {

  font: var(--font18);

  color: var(--color_black);

  letter-spacing: -0.36px;

  margin-bottom: 2.3rem;

  max-width: 80%;

}



.strength_steel .fact_contnet .fact_content .round_button {

  background: var(--color_white);

}



.strength_steel .fact_contnet .fact_content .round_button svg {

  stroke: var(--color92);

}



.strength_steel .fact_contnet .fact_content .round_button:hover svg {

  stroke: var(--color_white);

}



.strength_steel .stre_content .logo_wrap {

  display: flex;

  flex-wrap: wrap;

  margin-top: 4.9rem;

  padding-bottom: 2.7rem;

  border-top: .1rem solid rgb(0 0 0 / 8%);

  justify-content: space-around;

  padding-top: 3rem;

}

.strength_steel .stre_content .logo_wrap li {

  /* margin-right: 1.3rem; */

}

.strength_steel .stre_content .logo_wrap li figure img {

  mix-blend-mode: darken;

  height: 6rem;

}

/*--strength_steel-end--*/

.stre_content {

  padding-left: 5rem;

}

.brand_img {

  margin-right: -4rem;

}

.drive_dream figure {

  display: grid;

  position: relative;

  width: 100%;

  height: 100%;

}

.drive_dream figure img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}

.drive_dream figure::after {

  background: linear-gradient(269deg, rgba(246, 180, 161, 0) 0%, rgb(0 0 0 / 90%) 100%);

  width: 55%;

  height: 100%;

  position: absolute;

  left: 0;

  bottom: 0;

  content: "";

}



.drive_dream figure>* {

  grid-area: 1/1;

}



.drive_dream figure figcaption {

  width: 100%;

  height: 100%;

}



.drive_dream .container {

  height: 100%;

}



.drive_dream .dream_content {

  position: relative;

  max-width: 65%;

  height: 100%;

  padding-block: 42.6rem 3.8rem;

  z-index: 1;

  display: flex;

  flex-direction: column;

  justify-content: center;

}



/* .drive_dream .dream_content::after {

  position: absolute;

  left: 0;

  bottom: 0;

  width: 76.3%;

  height: .7rem;

  background: var(--colord0);

  content: "";

} */



.drive_dream .dream_content h5 {

  letter-spacing: -4px;

  font: var(--font90);

  color: var(--color_white);

}



.drive_dream .dream_content h5 span {

  display: inline-block;

  background-image: linear-gradient(280deg, var(--colorab), var(--colorf0));

  background-clip: text;

  color: transparent;

  width: max-content;

}



.drive_dream .dream_content p {

  font: var(--font18);

  color: var(--color_white);

  letter-spacing: -0.36px;

  margin-block: 2.4rem 0rem;

  max-width: 70%;

}



.drive_dream .dream_content ul {

  display: flex;

}



.drive_dream .dream_content ul li a {

  font: var(--font16);

  color: var(--colord0);

  letter-spacing: 0px;

  padding-block: 0 2rem;

  border-bottom: .1rem dashed rgb(255 255 255 / 18%);

}



.drive_dream .dream_content ul li a:hover {

  color: var(--colorf0);

}



.drive_dream .dream_content ul li:not(:last-child) {

  margin-right: 5.3rem;

}



.drive_dream .dream_content .roundbtn_wrap {

  margin-top: 4rem;

}



.drive_dream .dream_content .roundbtn_wrap {

  margin-top: 4rem;

}



.drive_dream .dream_content .round_button {

  background: var(--color_white);

  border: transparent;

  box-sizing: border-box;

}



.drive_dream .dream_content .round_button svg {

  stroke: var(--color92);

}



.drive_dream .dream_content .round_button:hover svg {

  stroke: var(--color_white);

}



/*--drive_dream-end--*/



.happening {

  background: var(--color30);

  padding-block: 9.7rem 8.6rem;

}

.happening .round_button {

  background: var(--color_white);

  border: transparent;

  box-sizing: border-box;

}

.happening .round_button svg {

  stroke: var(--color_white);

}

.happening .col-lg-4 {

  position: relative;

  overflow: hidden;

}



.happening .col-lg-4 a::before {

  position: absolute;

  inset: 0;

  content: "";

  width: 100%;

  height: 100%;

  z-index: 9;

}



.happening h5 {

  font: var(--font36);

  color: var(--color_white);

  letter-spacing: -1.44px;

  margin-block: 2.4rem 4.2rem;

  margin-bottom: 4rem;

  text-align: center;

}



.happening h5 span {

  font-weight: var(--font_bold);

}



.happening .row {

  --bs-gutter-x: 2.1rem;

}



.happening .hpcontent {

  padding: 4.3rem 5.3rem 0 2rem;

}



.happening .hpcontent .round_button {

  background: var(--colorf0);

  border: none;

}



.happening .hpcontent .round_button {

  stroke: var(--color_white);

}



.happening .hpcontent .round_button:hover::before {

  background: var(--color_white);

}



.happening .hpcontent .round_button:hover {

  stroke: var(--color92);

}



.happening .hpcontent .date {

  font: var(--font16);

  color: var(--color_white);

  letter-spacing: 0px;

}



.happening .hpcontent blockquote {

  font: var(--font18);

  color: var(--color_white);

  letter-spacing: 0px;

  margin-block: 2rem 1.6rem;

  display: -webkit-box;

  -webkit-line-clamp: 1;

  -webkit-box-orient: vertical;

  overflow: hidden;

}



.happening figure img {

  transition: transform .8s;

}



.happening figure:hover img {

  transform: scale(1.2)
}



.mobile-view {

  display: none !important;

}

.ramco_wrap .ramco_grid figure {

  position: relative;

}

.ramco_wrap .ramco_grid figure>a {

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  width: 100%;

  height: 100%;

  z-index: 99;

}

.logo_wraper {

  background-color: var(--coloref);

}

.logo_wrrapp figure img {

  mix-blend-mode: darken;

  height: 6rem;

}

.logo_wrrapp {

  border-top: .1rem solid rgb(0 0 0 / 8%);

  padding-top: 3rem;

  margin-top: 4.9rem;

  padding-bottom: 2.7rem;

}



/*--happening-end--*/